Chaquopy package repository

This repository contains packages which are only compatible with Chaquopy 13.1 and later, because they're built with a minimum API level of 21. For details, see #723.

For the main repository, see here.

[ICO]NameLast modifiedSize

[PARENTDIR]Parent Directory  -
[DIR]contourpy/2023-01-30 08:53 -
[DIR]jpegio/2023-01-30 15:46 -
[DIR]pyzmq/2022-12-24 14:24 -
[DIR]tgcrypto/2023-01-30 17:38 -
[DIR]xgboost/2023-01-30 14:10 -
[TXT]HEADER.html2022-12-25 14:51 346

Apache/2.4.38 (Debian) Server at chaquo.com Port 443